#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 resource-pool
version:              0.2.3.2
visibility:           public
id:                   resource-pool-0.2.3.2-95rBJb7G2oBup7CGHEK9G
key:                  resource-pool-0.2.3.2-95rBJb7G2oBup7CGHEK9G
license:              BSD-3-Clause
copyright:            Copyright 2011 MailRank, Inc.
maintainer:
    Bryan O'\''Sullivan <bos@serpentine.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://github.com/bos/pool
synopsis:             A high-performance striped resource pooling implementation
description:
    A high-performance striped pooling abstraction for managing
    flexibly-sized collections of resources such as database
    connections.

category:             Data, Database, Network
abi:                  9afd58568b27420dbe31f4322e0a856a
exposed:              True
exposed-modules:      Data.Pool
import-dirs:          /usr/lib/ghc-9.0.1/site-local/resource-pool-0.2.3.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/resource-pool-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/resource-pool-0.2.3.2
hs-libraries:         HSresource-pool-0.2.3.2-95rBJb7G2oBup7CGHEK9G
depends:
    base-4.15.0.0 hashable-1.3.2.0-1pVX5Irduvj2rcsk23qhvm
    monad-control-1.0.2.3-5vt7Kj8jr2g2zqmm9QczLG stm-2.5.0.0 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-2ezSrLWXfdq52M4tg4ZjR2
    vector-0.12.3.0-GCUXSGuKlli3UlEh84h4Y9

haddock-interfaces:
    /usr/share/doc/haskell-resource-pool/html/resource-pool.haddock

haddock-html:         /usr/share/doc/haskell-resource-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

